import React from 'react';
export default function CompareArrows(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m294-135-66-66 104-103H55v-95h277L228-503l66-66 218 217zm372-257L449-609l217-217 66 66-103 104h277v95H629l103 103z" })));
}
